---@meta

---@class UOptionListItemBar_C : UOptionListItemBase_C
---@field MinValue double
---@field MaxValue double
---@field CurrentValue double
---@field StepSize double
---@field OnValueUpdated FOptionListItemBar_COnValueUpdated
---@field ToolTipText FText
---@field MaximumNumberOfDecimals int32
---@field MinimumNumberOfDecimals int32
local UOptionListItemBar_C = {}

---@return TSubclassOf<URGListEntryBase>
function UOptionListItemBar_C:GetEntryClass() end
---@param Value double
function UOptionListItemBar_C:OnValueUpdated__DelegateSignature(Value) end


